body {
	padding: 20px 0;
	margin: 0;
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif;
	background-color: #DFD8CD;
	color: #444D50;
}
#container {
	margin: 0px auto;
	width: 940px;
	background: url(../images/page/page-bg.gif) repeat-y center top;
}
#header {
}



/* =========================================== main navigation =========================================== */

#sidenav {
	float: left;
	width: 230px;
	font: 12px/30px Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/page/nav-bg.jpg) top left no-repeat;
}
#sidenav ul {
	margin: 7px 10px 50px 48px;
	padding: 0;
	list-style: none;
}
#sidenav li {
	margin: 0px 0 0 0;
	padding: 0 0 0 15px;
	background: url(../images/page/bullet.gif) left top no-repeat;
	line-height: 30px;
}
#sidenav li ul {
	margin: 0;
}
#sidenav li li {
	margin: -5px 0 5px 0;
	padding: 0 0 0 10px;
	background: url(../images/page/bullet2.gif) left top no-repeat;
	font-size: 11px;
	line-height: 20px;
}
#sidenav li a {
	color: #333333;
	display: block;
	text-decoration: none;
}
#sidenav li a:hover {
	color: #D52241;
	text-decoration: underline;
}



/* =========================================== main content =========================================== */

#content {
	margin: 12px 40px 30px 280px;
}
#content li {
	padding-bottom: 7px;
}
h1 {
	font: normal 24px/26px Arial, Helvetica, sans-serif;
	color: #A29072;
	margin: 0 0 20px;
	padding: 0;
}
h2 {
	font: normal 18px/20px Arial, Helvetica, sans-serif;
	color: #A29072;
	margin: 30px 0 -5px;
}
h3 {
	font: bold 14px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #A29072;
	margin: 30px 0 -10px;
}
h4 {
	font: bold 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #AACB6F;
	margin: 30px 0 -10px;
}
p {
	margin: 10px 0;
}
a {
	color: #D52241;
}
small {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	text-transform: none;
	color: #7B6F5A;
}
form {
	margin: 0;
}
input, select, textarea {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #444D50;
	background: #FFFFFF;
	border: 1px solid #EAEAEA;
}
#exampleIII input {
	font-size: 11px;
}
.textfield {
	width: 250px;
}
.button {
	font: bold 14px Arial, Helvetica, sans-serif;
	background: #D52241;
	color: #FFFFFF;
	height: 30px;
	border: none;
}



/* =========================================== footer =========================================== */

#footer {
	clear: both;
	padding: 30px 30px 0;
	zoom: 1;
	background: url(../images/page/footer-bg.gif) top center no-repeat;
}
#footer td {
	font-size: 10px;
	line-height: 25px;
	color: #A29072;
}
#footer a {
	text-decoration: underline;
}



/* =========================================== sidebar ??? =========================================== */

#sidebar {
	margin: 30px 10px 10px 25px;
}
#sidebar div {
	border: 1px solid #E7E7E7;
	margin-bottom: 20px;
	padding: 0 1px 0 20px;
}
#sidebar p {
	font: 9px/11px Verdana, Arial, Helvetica, sans-serif;
	color: #5C5C5C;
	
}



/* =========================================== odds + ends =========================================== */

.side-th-table {
	margin: 12px 0;
	border-top: 2px solid #D52241;
}
	.side-th-table table {
		margin: -8px;
		border: none;
	}
.side-th-table th {
	background-color: #E9E0D2;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	color: #32230A;
	padding: 6px 8px;
	width: 160px;
	border-bottom: 1px dotted #D6CDBE;
}
.side-th-table td {
	font-size: 11px;
	line-height: 14px;
	padding: 8px;
	border-bottom: 1px dotted #D6CDBE;
}
.side-th-table td td {
	border: none;
}
.side-th-table tr:hover {
	background-color: #F4EFE8;
}


.top-th-table, .no-th-table {
	margin: 12px 0;
}
.no-th-table {
	border-top: 2px solid #D52241;
}
.top-th-table th {
	background-color: #E9E0D2;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #32230A;
	padding: 6px 8px;
	border-bottom: 2px solid #D52241;
}
.top-th-table td, .no-th-table td {
	font-size: 11px;
	line-height: 16px;
	padding: 8px;
	border-bottom: 1px dotted #D6CDBE;
}
.top-th-table tr:hover, .no-th-table tr:hover {
	background-color: #F4EFE8;
}

.cleanlist {
	margin: 0;
	padding: 0;
	list-style: none;
}
.confirm-action {
	margin: 12px 0;
	border: 1px solid #FBEBB5;
	background-color: #FFFFE6;
	padding: 6px 8px;
	color: #769836;
}


